[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazHelpHTML' (#lcl)

# THTMLBrowserHelpViewer.FindDefaultBrowser

Locates the default browser application used for HTML help topics.

## Declaration

Source position: lazhelphtml.pas line 103

`public procedure THTMLBrowserHelpViewer.FindDefaultBrowser(`
`out Browser: string;`
`out Params: string`
`); virtual;`

## Arguments

`Browser` |  | Browser application used for the HTML help viewer.
`Params` |  | Parameters needed for the browser application.